package linearalgebra.exception;

public class SwapRowsException extends java.lang.Exception {
	/**
	 * 
	 */
	private static final long	serialVersionUID	= 6410702971144811201L;
	private int m_row1;
	private int m_row2;
	public SwapRowsException( int row1, int row2 ) {
		m_row1 = row1;
		m_row2 = row2;
	}
	
	public int getRow1() {
		return m_row1;
	}
	
	public int getRow2() {
		return m_row2;
	}
}